XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_get_kbd_by_name_replies_t::_compat_map Struct Reference
Collaboration diagram for xcb_xkb_get_kbd_by_name_replies_t::_compat_map:
[legend]

## Data Fields

uint8_t | compatDeviceID
uint8_t | groupsRtrn
uint8_t | pad0
uint16_t | firstSIRtrn
uint16_t | nSIRtrn
uint16_t | nTotalSI
uint8_t | pad1 [16]
uint8_t * | si_rtrn
xcb_xkb_mod_def_t * | group_rtrn

The documentation for this struct was generated from the following file:

- xkb.h